/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/




html  body div.fl-page-header-logo a img.fl-logo-img {max-width:300px !important;}

.fl-full-width .fl-page-content {max-width:100%; padding:0; margin:0}

.white-area {color:#262626}


.home-slider h2 { text-align: center; letter-spacing: 1px; font-size: 20px;}

html body .white-area h2  {color:#105BAB; font-size:30px}

html body .white-area h3  {color:#105BAB; font-size:22px}

html body .white-area h5  {color:#105BAB }

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"], input[type="search"], textarea {background-color:#efefef; border:1px solid #ccc}

#input_5_1_3_container.name_first label {display:none}
#input_5_1_6_container.name_last label {display:none}

html body input#gform_submit_button_5.gform_button.button {border:none; background-color:#000; border-radius:0; color:#fff; padding: 20px 40px; font-size:16px}

html body input#gform_submit_button_5.gform_button.button:hover {background-color:#cccccc}

h5.fl-heading a {color:#105BAB}
h5.fl-heading a:hover {color:#262626}
.small-head {font-weight:300; font-size:16px}
.team-bio {max-width:400px; margin:0 auto}
.border {border: 1px solid #ccc}
ul, ol {padding-left:15px !important}
.feature-heading { background-color: #267dc1; color: #ffffff }

.fl-builder-content  a.fl-button, .fl-builder-content  a.fl-button:visited {border:none; background-color:rgba(38,125,193, 1) !important; border-radius:0 !important;}
.fl-builder-content .fl-node-59e0319c99da9 a.fl-button, .fl-builder-content .fl-node-59e0319c99da9 a.fl-button:visited {border:none; background-color:rgba(38,125,193, 1); border-radius:0 !important; -webkit-border-radius: none}
.fl-builder-content  a.fl-button:hover { background-color: #ccc !important; border:1px solid #ccc !important}

input[type=button], input[type=submit] {border:none; background-color:rgba(38,125,193, 1); border-radius:0 !important; -webkit-border-radius: none; padding:12px 24px}



#meta-2 {display:none}

@media only screen and (min-width: 1100px) {
      html body.home.page-template-default div.fl-page-header-wrap div.fl-page-header-container.container  {width:1100px}
}







